2 Replies Latest reply on Sep 20, 2013 7:37 AM by Peter Spier

    XMPie plugin and CS7 conflict during Packaging

    ngenes

      I use XMPie with CS6 for variable data projects. Unfortunatly it is not yet available for CS7. The problem arises when I go to package the project at closing. If I began the project is CS6 and updated it to CS7 (or sometimes when it was originally produced in CS7) it will not allow me to package it saying I need to have the plugin installed. How can I fix this?